/*
Theme Name:ferrybridge
Theme URI: http://www.babelscribe.com
Description: Theme created by babelscribe.com
Author: babelscribe.com
Author URI: http://www.babelscribe.com
Version: 1.0
Template: twentyeleven
*/

/* Import styles from twentyeleven */
@import url("../twentyeleven/style.css");

body {
	font-size: 16px;
	color: #666633;
	background-color: #666666;
    padding: 0 2%;
}

.home .secondary-content, .singular .secondary-content {
    width: 47%;
    float: left;
    padding-top:2em;
}

.home .entry-content, .singular .entry-content {
   width:52%;
    margin: 0 ;
    float: left;

   }

.singular .entry-header{
    margin: 0;
}
.singular .entry-meta .edit-link a {
  bottom: auto;
  left: -52px;
  position: absolute;
  right: auto;
  top: 16px;
}
#access {
	box-shadow: none;
	margin: 0 auto;
	color: #FFFFFF;
	background: #b9b091 repeat scroll 0 0 ;
	border-bottom: 1px solid #fff;
	}

#main {
    padding:0;
}
#access a {
  color: #FFFFFF;
  font-family: "Myriad Pro",Verdana;
  font-size: 110%;
  font-weight: normal;
  line-height: 3em;
  padding: 0 3.80em;
  text-transform: uppercase;
}

.singular .entry-title {
	color: #666633;
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 2px;
	padding:0;
	font-family: "Myriad Pro", Verdana;
}

.home.page .hentry, .singular.page .hentry {
    padding-top:15px;
    margin: 0;
  }
.home .entry-header {
    display: none;
}
#access li {
    padding-top:0;
}
a {
	color: #009999;
	text-decoration: none;
}
p {
	margin-bottom: 0.625em;
	font-family: "Myriad Pro", Verdana !important;
	font-size: 13pt;
	color: #666633;
}
#site-generator {
  background-color: #B9B091;
  background-image: none;
  border-top: medium none;
  padding: 0 25px;
  color: #fff;
}
.left-sidebar #secondary {
  float: left;
  margin-left:4%;
  margin-right: 0;
  width: 20%;
  padding-top: 1.4em;
}
.widget_sp_image .widget-title {
    display: none;
}
.entry-content .entry-header {
    width: 100%;
    margin-right: -30px;
	}
	.entry-content h2, .entry-content h2, .comment-content h1, .comment-content h2, .secondary-content h2 {
	color: #373737;
	font-weight: normal;
	margin: 0;
	font-size:13pt;
	padding-bottom:10px;
}
	

.entry-content h3, .comment-content h1, .comment-content h2, .secondary-content h3 {
  color: #666;
  font-weight: bold;
  margin: 0 0 0.8125em;
  font-size:10pt;
  line-height:0.7em;
}

.entry-content p {
	margin-right: 10%;
}
#branding {
  border-top: none;
}

#access ul {
  margin: 0 0 0 -1.3em;
  float:right;
 }
.home #content, .singular #content {
    margin: 0 7.8%;
}
#access li:hover > a,
#access a:focus {
	color: #373737;
	background-color: #CCCCCC;
}
cite, em, i {
  font-size: 10pt;
  font-style: italic;
    color: #669900;
}
.secondary-content p:first-child img {
    border: none;
    position: relative;
    top: -5px;
    left:-25px;
    padding: 0;
}
.home .secondary-content img:first-child {
	border: 1px solid #DDD;
	position: relative;
	top: 0;
	left:0;
	padding: 3px;
}
#branding {
  padding-bottom: 10px;
  position: relative;
  z-index: 1000;
}
img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
  border: 1px solid #DDDDDD;
  padding: 3px;
}
.tertiary-content p {
    margin-bottom: 0.5em;
}
.call-to-action {
  background-color: #EEEEEE;
  border: 1px solid #999999;
  padding: 16px 30px 2px 27px;
  text-align: justify;
  margin-bottom:10px;
}
.tertiary-content p img {
    margin-top:0;
}
#site-info {
    float: left;
    font-size: 80%;
	padding-left:5%;
}
#metawidget {
    text-align: right;
    font-size: 0.8em;
	padding-right:10%;
    float: right;
   }
#site-generator a {
  color: #555555;
  font-weight: normal;
}
ul#footer-details {
    list-style-type: none;
}
ul#footer-details li{
    display: inline;
    /*padding-right: 54px;*/
    padding-right: 6%;
    font-size: 9pt;
}
ul#footer-details li:last-child{
    padding-right: 0;
}
#bottomContent #supplementary {
    border-top: none;
    padding: 0;
}
#bottomContent .widget {
    margin: 0;
    padding:6px 0 10px 73px;
}
body, input, textarea {
	font-family: "Myriad Pro", Verdana;
}
.widget a {
    font-weight: normal;
}
img.alignleft, img.alignright, img.aligncenter {
margin-bottom:0;
  
}
#access div {
  margin:0 4.4% 0 0;
}
#cimy_div_id_0 {
	float: left;
	border: 1px solid #fff;
	width: 640px;
	height: 409px;
}
.rightHeaderblock {
  /*float: right;*/
  padding: 4% 1em;
  /*width: 29%;*/
  font-size:1em;
}
.cta {
  border: 1px solid #999999;
  border-radius: 4px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 10px 10px 10px 40px;
  text-align: center;
  box-shadow: 2px 2px 2px #bbb;
}
.cta:hover{
    box-shadow: 2px 2px 2px #999;
}
#indexpixbar img {
	float:left;
	border-right:1px solid #fff;
	width:24.9%;
	}
#header-top-right {
	width:auto;
    height:auto;
    }
#header-right-wrapper {
    float: left;
    max-width:357px;
    padding: 1px 0 0;
}
ul {
color:#373737;
}
#header-text {
    font-size: 4em;
    color: #FFF;
    font-family: "Times New Roman", times,serif;
    position: absolute;
    top: 0;
    left: 2%;
    z-index: 1000;
    font-size: 3em;
}
/******** MOBILE STYLES*****************/
@media only screen and (max-width: 1080px) {
    #header-top-right{
        display: none;;
    }
    #access ul {
        float: left;
        margin: 0;
    }
    #access ul a {
        padding: 0 3.8em 0 0.5em;
    }

}
@media only screen and (max-width: 1058px) {
    #indexpixbar img {
        width: 24.8%;
    }

}
@media only screen and (max-width: 910px) {
    #metawidget {
          float: left;
          padding-left: 5%;
      }

}
@media only screen and (max-width: 680px) {
    #cimy_div_id_0 {
        display: none;
    }
   #content .entry-content, #content .secondary-content {
       width: auto;
   }

   #header-text {
       color: #666633;
   }
    .rightHeaderblock {
     padding: 22% 1em 0;
    }
}

@media only screen and (max-width: 550px) {
    #indexpixbar img {
        width: 24.7%;
    }

}

@media only screen and (max-width: 480px) {
    #header-text {
        font-size: 2em;
    }

    .rightHeaderblock {
        padding: 14% 1em 0;
    }
}
@media only screen and (max-width: 330px) {
    #indexpixbar img {
            width: 24.6%;
        }
    .mapp-layout {
      width: 230px !important;
    }
    #header-text {
          font-size: 1.5em;
      }
    .rightHeaderblock {
          padding: 14% 1em 0;
      }

}
/******* END OF MOBILE STYLES ********/